package com.yidianling.ydlcommon.custom.player.util

import android.util.Log

/**
 * 日志打印
 * Created by hgw on 2018/3/31.
 */
object LogH {

    private val TAG : String = "harvieMusicPlayer"


    fun d(str : String){
        Log.d(TAG,str)
    }

    fun e(str : String){
        Log.e(TAG,str)
    }

}